body {
  background: #fff url('/images/covers/nebicko/nebicko-podstranka.jpg') top center no-repeat;
}
/*** REGISTER ***/

.heaven-register {
  background: url('/images/subtitles/nebicko/registracia-anjela.png') no-repeat; 
  width: 265px;
  min-height: 297px;
  margin-left: 323px;
  margin-top: 170px;
  padding-top: 55px; 
  padding-left: 94px;
}

.heaven-register .uploadify-queue {
  position: absolute;
  left: -109px;
  top: -46px;
  width: 210px;
}

.heaven-register .form-field {
  padding-bottom: 0px;
  position: relative;
}



.heaven-register input, .heaven-register textarea {
  border: none;
  background-color: transparent;
  width: 78px;
  color: #000;
  font-size: 11px;
  padding: 0px 0px 0px 2px;
  font-family: "Times New Roman", Times, serif;
}

.heaven-register textarea {
  padding: 4px;
  width: 82px;
  height: 111px;
}

.heaven-register .color {
  float: left;
  width: 13px;
  height: 10px;
  margin: 2px 0px 0px 6px;
  border: 1px solid transparent;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 30px;
}

.heaven-register .color.active {
  border: 1px solid #9b7f3a;
}

.heaven-register .form-actions {
  padding-top: 19px;
}

.heaven-register .remove, .heaven-register .submit {
  display: block;
  width: 93px;
  height: 13px;
  white-space: nowrap;
  overflow: hidden;
  text-indent: 180px;
}

.heaven-register .remove {
  float: left;
}

.heaven-register .submit {
  float: right;
  background-color: transparent;
}

.heaven-register .error-msg {
  color: #000;
  padding: 1px;
  position: absolute;
  font-size: 9px;
  white-space: nowrap;
  top: 0px;
  padding: 3px 5px 3px 5px;
  font-family: "Times New Roman";
  text-transform: uppercase;
  border:1px solid #000;
  background-color:transparent;
  margin: 13px 0px 0px 170px;
}

.heaven-register .left .error-msg {
  right: 190px;
}

.heaven-register .right .error-msg {
  left: 220px;
}

.heaven-register .master .error-msg {
  left: 94px;
}

.heaven-register .image {
width: 50px;
height: 50px;
margin-top: -25px;
margin-left: -85px;
background: #0a1d53 center center no-repeat;
display:none;
}


#arrow_home {
	margin-left: 920px;
}

#arrow_back {
	margin-left: -140px;
}

#profile_user_image {
 	margin: 11px 0px 0px 850px; 
}

.rules {
	padding: 7px;
	width: 250px;
	font-size: 10px;
	font-family: "Times New Roman";
	position: absolute;
	color: rgba(255,255,255,0.4);
	margin: -25px 0px 0px 230px;
	display:none;
}

.rules a {
	text-decoration: underline;
	color: rgba(255,255,255,0.4);
}

.rules .error-msg {
	margin-left: 20px;
	margin-top: 3px;
}

#display_alert {
	display: none;
        color: #fff;
        white-space: nowrap;
        font-size:9px;
	width: 120px;
	position: absolute;
  	padding: 3px 5px 3px 5px;
  	font-family: "Times New Roman";
  	text-transform: uppercase;
  	border:1px solid #000;
 	background-color:transparent;
	margin: -5px 0px 0px 20px;
}

.form-actions .error-msg {
	margin: 533px 0px 0px -160px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {  
	.form-actions .error-msg {
	 	margin: 533px 0px 0px -190px;
	}

.heaven-register .field-label {
/*  padding-top: 0px;
  margin-top: 2px;
  height: 11px; */
}


}


